h1{
	font-size:26px;
	text-align:center;
	margin-bottom: 30px;
	font-family: inherit;
	font-weight: 500;
	line-height: 1.4;
	color:#000;
	text-transform:uppercase;	
}
h2{
	font-size:24px;
	text-align:center;
	margin: 20px;
	font-family: inherit;
	font-weight: normal;
	line-height: 1.3;
	color:#bb1515;
	text-transform:uppercase;	
}
h3{
	font-size:22px;
	text-align:center;
	margin: 20px;
	font-family: inherit;
	font-weight: bold;
	line-height: 1.2;
	color:#000;
	text-transform:uppercase;	
}
a, a:hover, a:focus {
	color:#a80e0e;
}
.org_name {
	font-weight:bold;
	font-size:16px;
	margin-bottom:15px;
}
.map_div {
	height:500px;
}
.org_name {
	font-size:18px;
}
.row_cont1{
	margin-bottom:25px;
}
.row_cont2{
	margin-bottom:25px;
}
.tel_cont {
	background: url(../images/contact_tel.png) left 0px top 2px no-repeat;
	min-height:80px;
	padding-left:80px;
}
.tel_cont a{
	display:block;
	margin-bottom:5px;
	color:#000 !important;
	font-size:20px;
	text-decoration:none !important;
}
.mail_cont {
	background: url(../images/contact_mail.png) left 0px top 10px no-repeat;
	min-height:80px;
	padding-left:80px;
	font-size:18px;
	padding-top:18px;
}
.map_cont {
	background: url(../images/contact_map.png) left 0px top 10px no-repeat;
	min-height:80px;
	padding-left:80px;
	font-size:18px;
	padding-top:10px;
}
.anons_wrap{
	margin-bottom:15px;
}
#msgSubmit {
	width:100%;
	text-align:center;
	margin-top:5px;
	font-weight:bold;
}
#feedback_main .form-group {
	position:relative;
}
.form-group .help-block{
	position:absolute;
	top:88px;
	left:32px;
	color:red;
	font-size:12px;
}
.scrollup {
	position:fixed;
	width:46px;
	height:46px;
	background:#ce0000;
	border-radius:50%;
	right:5px;
	bottom:5px;
	cursor:pointer;
	text-align:center;
	padding-top:8px;
	z-index:9991;
}
.scrollup i{
	color:#fff;
	font-size:27px;
}
#megamenucss {
	margin-bottom:15px;
}
@media (max-width:768px) {
#sitemenu .dropdown-menu .dropdown-item {
	white-space:normal;
}
}
.topmenu .dropdown-item.active,.topmenu .dropdown-item:active {
    color: #fff !important;
    text-decoration: none;
    background-color: #c60907;
}
.bottom_popup {
	text-align:center;
	margin:20px 0 20px 0;
}
.all_docs {
	display:inline-block;
	color:#b60806 !important;
	text-decoration:underline;
}
.docs_row .lic_link{
	margin:0 auto;
	display:block;
}
.docs_row {
	margin-bottom:30px;
}
.call_to_us_text {
	font-size:18px;
	font-weight:bold;
	text-align:center;
	color:#c60907;
	margin-top:15px;
}
.call_to_us {
	background: url(../images/top_tel.png) left top 9px no-repeat;
	width:240px;
	margin:0 auto;
	margin-top:4px;
	margin-bottom:15px;
	padding-left:40px;
}
.call_number1 {
	font-size: 20px;
	color:#c60907;
	text-decoration: none !important;
	font-weight: bold;
	margin-bottom:5px;
}
.call_number2 {
	font-size: 20px;
	color:#c60907;
	text-decoration: none !important;
	font-weight: bold;
}
.header_in_text {
	font-size:22px;
	text-align:center;
	margin: 20px;
	font-family: inherit;
	font-weight: bold;
	line-height: 1.2;
	color:#000;
	text-transform:uppercase;	
}
span.red_span {
	color:#bb1515;
	font-style:italic;
}
.main_block {
	background:#f8f8f8;
	padding:20px;
	margin:25px 10px;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
	color:#bb1515;
	font-style:italic;
}
.z_link {
	display:inline-block;
	font-size:18px;
	font-weight:bold;
	background:#a00000;
	height:46px;
	border-radius:23px;
	padding:10px 20px;
	margin-top:10px;
	color:#fff !important;
	text-decoration:none !important;
}
.price_div {
	clear:both;
	margin-bottom:20px;
	overflow:hidden;
	min-height:140px;
}
.price_text {
	min-height:140px;
	width:400px;
	float:left;
	color:#656565;
	font-size:24px;
	text-transform:uppercase;
	font-style:italic;
}
.price_color {
	color:#ff0404;
	font-size:24px;
	text-transform:uppercase;
	font-style:italic;
    font-weight:bold;	
	display:block;
}
@media (min-width:1280px){
.price_text {
	width:600px;
}	
}
.price_icon {
	background: url(../images/price_icon.png) center center no-repeat;
	width:140px;
	height:140px;
	border:1px solid #e71c1c;
	border-radius:50%;
	float:left;
	margin-right:30px;
}
.center-content ul li {
	padding-left:20px;
	min-height:8px;
	background: url(../images/ul_marker.png) left top 9px no-repeat;
	list-style-type:none;
	margin-bottom:6px;
}
.center-block {
	display:block;
	margin:0 auto;
}
.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0.75rem 0px;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #fff;
    border-radius: 0px;
	font-size:13px;
	margin-bottom:10px;
}
.breadcrumb li {
	padding-right:10px;
}
.breadcrumb li a{
	color:#c60907;
	text-decoration:underline;
}
span.divider {
	display:none;
}
.logo {
	width:144px;
	height:145px;
	float:left;
	margin-right:15px;
}
.logo_info {
	float:left;
	width:270px;
}
.company_name {
	display:block;
	font-size:30px;
	color:#c60907;
	text-transform:uppercase;
	font-weight:bold;
	margin-top:20px;
}
.call_back {
	font-size:18px;
	display:inline-block;
	color:#c60907;
	padding:8px 30px 0 30px;
	height:50px;
	border-radius:52px;
	border:3px solid #c60907;
	text-align:cenrter;
	margin-top:34px;
	text-transform:uppercase;
	cursor:pointer;
	text-decoration:none !important;
}
.call_back:hover {
	color:#fff;
	background:#c60907;
}
.top_fones {
	min-height:60px;
	padding-left:45px;
	background: url(../images/top_tel.png) left top 8px no-repeat;
	margin-top:24px;
}
.top_fones a {
	font-size:20px;
	color:#000 !important;
	text-decoration:none !important;
	font-weight:bold;
}
@media (min-width:767px) and (max-width:870px){
.top_fones {
	min-height:60px;
	padding-left:5px;
	background: none;
	margin-top:24px;
}
.top_fones a {
	font-size:20px;
	color:#000 !important;
	text-decoration:none !important;
	font-weight:bold;
}
.header_row .col-xs-12 {
	width:100% !important;
	max-width:100% !important;
}
}


@media (min-width:461px) and (max-width:1200px){
.header_row .col-md-6{
padding-left:3px !important;	
padding-right:3px !important;	
}
.header_row .col-md-5{
padding-left:3px !important;	
padding-right:3px !important;	
}
.header_row .col-md-4{
padding-left:3px !important;	
padding-right:3px !important;	
}
.header_row .col-md-3{
padding-left:3px !important;	
padding-right:3px !important;	
}
.header_row .col-sm-6{
padding-left:3px !important;	
padding-right:3px !important;	
}
.header_row .col-sm-5{
padding-left:3px !important;	
padding-right:3px !important;	
}
.header_row .col-sm-4{
padding-left:3px !important;	
padding-right:3px !important;	
}
.header_row .col-sm-3{
padding-left:3px !important;	
padding-right:3px !important;	
}
}

@media (min-width:320px) and (max-width:414px){
.call_back {
	display:block !important;
	width:239px;
	margin:0 auto;
	margin-top:4px !important;
}
.top_fones {
	display:block;
	width:239px;
	margin:0 auto;
	margin-top:4px;	
}
.email_top {
	padding:0 !important;
	text-align:center;
}
}

@media (min-width:390px) and (max-width:1200px){
.logo {
	width:100px;
	height:105px;
	float:left;
	margin-right:5px;
}
.logo img{
	width:100px;
	height:105px;
}
.company_name {
    display: block;
    font-size: 24px;
    color: #c60907;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 8px;
}
.call_back {
	margin-top:12px;
	font-size:16px;
	display:inline-block;
	color:#c60907;
	padding:10px 8px 0 8px;
}
.top_fones {
	margin-top:4px;
}
.logo_info {
	float:left;
	width:200px;
}
}
@media (min-width:320px) and (max-width:389px){
.logo {
	width:90px;
	height:55px;
	float:left;
	margin-right:0px;
}
.logo img{
	width:90px;
	height:95px;
}
.company_name {
    display: block;
    font-size: 20px;
    color: #c60907;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 8px;
}
.call_back {
	font-size:18px;
	display:inline-block;
	color:#c60907;
	padding:8px 15px 0 15px;
	margin-top:4px;
}
.top_fones {
	margin-top:4px;
}
.logo_info {
	float:left;
	width:200px;
	margin-bottom:12px;
}
}


.topmenu button{
	color:#000;
	border:1px solid #000;
	padding-top:8px;
	padding-bottom:0px;
}
.compamy_info {
	display:block;
	font-size:16px;
	color:#000;
	line-height:20px;
}
.email_top {
	padding-left:60px;
}
.email_top a {
	color:#000 !important;
	text-decoration:none !important;
}
.topmenu {
	background:#f5f5f5;
}
@media (min-width:769px){
.navbar-menu{
	display:none;
}
}
#sitemenu ul.navbar-nav {
	display:table;
	width:100%;
}
#sitemenu ul.navbar-nav li{
	display:table-cell;
	float:none;
	text-align:center;
}
#sitemenu ul.navbar-nav li a{
	color:#000;
	font-size:16px;
	text-transform:uppercase;
}
#sitemenu ul.navbar-nav li a:hover{
	text-decoration:underline;
}
@media (max-width:990px){
#sitemenu ul.navbar-nav {
	display:block;
	width:100%;
}
#sitemenu ul.navbar-nav li{
	display:block;
	float:none;
	text-align:left;
}
}

.offer_img {
	width:260px;
	height:260px;
	margin:0 auto;
	margin-bottom:20px;
}
.offer1 {
	background: url(../images/usl1.png) center center no-repeat;
}
.offer2 {
	background: url(../images/usl2.png) center center no-repeat;
}
.offer3 {
	background: url(../images/usl3.png) center center no-repeat;
}
.offer4 {
	background: url(../images/usl4.png) center center no-repeat;
}
.offer_wrap {
	text-align:center;
	width:260px;
	display:inline-block;
	vertical-align:top;
	margin-bottom:12px;
}
.offer_name {
	font-size:18px;
	text-transform:uppercase;
	line-height:24px;
	width:220px;
	margin:0 auto;
	font-weight:bold;
	height:54px;
}
.price_price {
	font-size:16px;
	font-weight:bold;
}
.offer_read_more {
	display:inline-block;
	height:46px;
	font-size:16px;
	color:#c60907 !important;
	text-decoration:none !important;
	text-align:center;
	padding:8px 20px 0 20px;
	text-transform:uppercase;
	border:3px solid #c60907;
	border-radius:23px;
	margin:15px 0;
	font-weight:bold;
}
.offer_read_more:hover {
	color:#fff !important;
	border:3px solid #c60907;
	background:#c60907;
}
.main_offer{
	overflow:hidden;
	padding:15px 0;
}
.company_div {
	background:#f6f6f6;
	padding-bottom:40px;
}
ul.good_ul li {
	min-height:14px;
	background: url(../images/super_ring.png) left top 7px no-repeat;
	padding-left:30px;
	margin-bottom:10px;
	list-style-type:none;
}
ul.good_ul li a{
	color:#000 !important;
}
.mini_header {
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
}
.right_red {
	height:137px;
	background: url(../images/fig_1.png) right top no-repeat;
	margin-bottom:10px;
}
.profi{
float:right;
max-width:456px;
}
@media (max-width:768px) {
.profi{
float:none;
max-width:100%;
}	
}
.preim {
	background: rgb(18,0,0);
	background: linear-gradient(0deg, rgba(18,0,0,1) 0%, rgba(174,8,6,1) 100%);
	padding-bottom:120px;
	padding-top:10px;
	width:100%;
	position:relative;
	z-index:2;
}
.preim_top {
	height:70px;
	background:rgba(174,8,6,1);
	position:relative;
	z-index:1;
	-webkit-transform: rotate(-1deg);
	-moz-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	-ms-transform: rotate(-1deg);
	transform: rotate(-1deg);
	margin-bottom:-20px;
}

/*.preim::before {
   content: '';
   position: absolute;
   top: -65px;
   width: 0;
   height: 0;
   border-bottom: 65px solid #ae0806;
   border-left: 100vw solid transparent;
}*/
.preim_left {
	width:130px;
	float:left;
}
.preim_ring {
	width:30%;
	min-width:130px;
	height:130px;
	border:4px solid #fff;
	border-radius:50%;
}
.preim1 {
	background: url(../images/pre1.png) center center no-repeat;
}
.preim2 {
	background: url(../images/pre2.png) center center no-repeat;
}
.preim3 {
	background: url(../images/pre3.png) center center no-repeat;
}
.preim4 {
	background: url(../images/pre4.png) center center no-repeat;
}
.preim_right {
	min-height:130px;
	width:70%;
	float:left;
	padding-left:20px;
}
.preim_name {
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
	margin-top:8px;
	margin-bottom:8px;
}
.preim_info {
	color:#fff;
}
.preim_wrap {
	height:auto;
	overflow:hidden;
	margin-bottom:30px;
}
.module_header {
	text-align:center;
	font-size:38px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:36px;
}
.module_small_header {
	text-align:center;
	font-size:26px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	padding:16px 0 30px;
}
.row_red {
	background:#bf0907;
	margin-bottom:-150px;
	padding-top:20px;
	padding-bottom:40px;
	min-height:170px;
}
.red_wrap {
	font-size:18px;
	color:#fff;
	padding-left:26px;
	background: url(../images/ring0.png) left top 7px no-repeat;
}
.objects_all {
	margin-top:50px;
}
.line40 {
	height:330px;
	width:40%;
	float:left;
}
.comm_b {
	background: url(../images/commerch.jpg) center top no-repeat;	
}
.line60 {
	height:330px;
	width:60%;
	float:left;
    border-left:5px solid #fff;
}
.line20 {
	height:330px;
	width:20%;
	float:left;
}
.line30 {
	height:330px;
	width:30%;
	float:left;
	border-left:5px solid #fff;
}
.prom_b {
	background: url(../images/prom_objects.jpg) center top no-repeat;	
}
.admin_b {
	background: url(../images/admin.jpg) center top no-repeat;	
}
.sklad_b {
	background: url(../images/sklad.jpg) center top no-repeat;
}
.sport_b {
	background: url(../images/sport.jpg) center top no-repeat;
}
.torg_b {
	background: url(../images/torg.jpg) center top no-repeat;
}
.home_b {
	background: url(../images/mnogokvart.jpg) center top no-repeat;
}
.kott_b {
	background: url(../images/kottedji.jpg) center top no-repeat;
}
.kvart_b {
	background: url(../images/kvart.jpg) center top no-repeat;
}
.bottom_line {
	height:76px;
	margin-top:254px;
	background: rgba(255,255,255, 0.7);
	text-align:center;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
	padding-top:24px;
}
.line20 .bottom_line {
	padding-top:10px;
}
.line1 {
	height:auto;
	overflow:hidden;
	vertical-align:top;
	margin-bottom:5px;
}
@media (min-width:768px) and (max-width:1023px) {
.line40 {
	width:50%;
}
.line60 {
	width:50%;
}	
}
@media (max-width:767px) {
.line40 {
	width:100%;
	float:none;
	display:inline-block;
	border:none;
}
.line60 {
	width:100%;
	float:none;
	display:inline-block;
}	
.line20 {
	width:100%;
	float:none;
	display:inline-block;
}
.line30 {
	width:100%;
	float:none;
	display:inline-block;
	border-left:none;
}
}
.module_header_w {
	text-align:center;
	font-size:38px;
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:26px;
}
.uslugi_div {
	background: rgb(201,201,201);
	background: linear-gradient(0deg, rgba(201,201,201,1) 0%, rgba(255,255,255,1) 100%);
	padding-bottom: 120px;
	padding-top: 10px;
	width: 100%;
	position: relative;
	z-index: 2;
}
.left_red{
	height:135px;
	background: url(../images/fig_3.png) left top no-repeat;
	margin-bottom:10px;
}
.uslugi_header{
float:left;
max-width:444px;
}
@media (max-width:768px) {
.uslugi_header{
float:none;
max-width:100%;
}	
}
.usl_wrap{
	width:300px;
	height:270px;
	border:10px solid #b60806;
	background:#fff;
	text-align:center;
	padding:40px 5px 5px 5px;
	margin-bottom:40px;
}
.usl_name {
	min-height:120px;
	font-size:18px;
}
.podr_usl {
	display:inline-block;
	height:54px;
	padding:12px 20px 0 20px;
	border-radius:27px;
	border:3px solid #b60806;
	color:#000 !important;
	font-size:16px;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none !important;
}
.podr_usl:hover {
	background:#b60806;
	color:#fff !important;
}
.row_grey {
	background: rgb(201,201,201);
	background: linear-gradient(0deg, rgba(201,201,201,1) 0%, rgba(255,255,255,1) 100%);
	margin-bottom: -150px;
	padding-top: 30px;
	padding-bottom: 30px;
	min-height: 170px;
}
.licenzii{
	margin-top:30px;
	padding:30px;
	height:auto;
}
.lic_link {
	display:inline-block;
	width:220px;
	height:320px;
	border:10px solid #b60806;
	margin-bottom:15px;
}
.licenzii .col-sm-4 {
	text-align:center;
}
.item_info {
	height:120px;
	background:#fff;
	padding:12px;
}
.item_header{
	font-size:18px;
	font-weight:500;
	color:#000;
	text-transform:uppercase;
	margin-bottom:10px;
}
#antifire .owl-prev {
	position:absolute;
	top:50%;
	left:20px;
	width:85px;
	height:86px;
	background: url(../images/arrow_left.png) no-repeat;
}
#antifire .owl-next {
	position:absolute;
	top:50%;
	right:20px;
	width:85px;
	height:86px;
	background: url(../images/arrow_right.png) no-repeat;	
}
.all_projects {
	background: rgb(18,0,0);
	background: linear-gradient(0deg, rgba(18,0,0,1) 0%, rgba(174,8,6,1) 100%);
	padding-bottom:40px;
	padding-top:10px;
	width:100%;
	position:relative;
	z-index:2;	
}
.module_header_art {
    text-align: center;
    font-size: 38px;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 26px;
	margin-top:20px;
}
.anons_header {
	font-size: 18px;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 13px;
	min-height:56px;
}
.anons_link {
	display:inline-block;
	height:40px;
	padding:7px 20px 0 20px;
	border-radius:20px;
	border:3px solid #b60806;
	color:#000 !important;
	font-size:16px;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none !important;
}
.anons_link:hover {
	background:#b60806;
	color:#fff !important;
}
.anons_text {
	min-height:200px;
}
.feedback_top {
	height: 50px;
	background: rgba(248,248,248,1);
	position: relative;
	z-index: 1;
	-webkit-transform: rotate(-1deg);
	-moz-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	-ms-transform: rotate(-1deg);
	transform: rotate(-1deg);
	margin-bottom: -20px;
}
.module_header_feed {
	text-align: center;
	font-size: 38px;
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 8px;
}
.feed_text {
	margin-bottom:20px;
	text-align:center;
	font-size:18px;
}
.feedback {
	background: rgb(18,0,0);
	background: linear-gradient(0deg, rgba(207,207,207,1) 0%, rgba(248,248,248,1) 100%);
	padding-bottom: 40px;
	padding-top: 10px;
	width: 100%;
	position: relative;
	z-index: 2;	
}
.main_articles {
	margin-bottom:30px;
}
.feedback_form input {
	height:90px;
	width:100%;
	border-radius:45px;
	border:3px solid #b7b7b7;
	padding:10px 30px;
	font-size:18px;
}
.feedback_form textarea {
	min-height:302px;
	width:100%;
	border-radius:45px;
	border:3px solid #b7b7b7;
	padding:30px;
}
.div_button {
	text-align:center;
	width:100%;
}
.send_button {
	height:60px;
	background:#c50907;
	color:#fff;
	font-size:24px;
	border:1px solid #c50907;
	border-radius:30px;
	padding:5px 40px 0 40px;
	text-transform:uppercase;
	text-align:center;
	cursor:pointer;
}
.sogl_div {
	margin-top:10px;
	text-align:center;
	font-size:13px;
}
.sogl_div a{
	color:#c50907 !important;
	text-decoration:underline;
}
.sogl_div a:hover{
	text-decoration:none;
}
.company_name_footer {
	display: block;
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 24px;
}
footer .logo_info {
	float:left;
	width:180px;
}
footer {
	background: rgb(18,0,0);
	background: linear-gradient(0deg, rgba(18,0,0,1) 0%, rgba(174,8,6,1) 100%);
	padding:20px 0 20px;
}
footer .compamy_info {
	font-size:14px;
	color:#fff;'
	width:180x;
}
footer .logo {
    width: 144px;
    height: 145px;
    float: left;
    margin-right: 5px;
}
@media (max-width:414px){
footer .logo {
    width: 90px;
    height: 95px;
}	
.company_name_footer {
	margin-top: 4px;
}
}
.footer_header {
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:10px;
	padding-left:15px;
	padding-top:24px;
}ul.footer_ul {
	padding-left:15px;
	margin-bottom:20px;
}
ul.footer_ul li {
	margin-bottom:4px;
	list-style-type:none;
}
ul.footer_ul li a {
	color:#fff !important;
	font-size:14px;
}
.footer_links {
	margin-bottom:4px;
	padding-left:15px;
}
.footer_links a {
	color:#fff !important;
	font-size:14px;
}
.footer_fones {
	min-height:60px;
	padding-left:45px;
	background: url(../images/bottom_fone.png) left top 8px no-repeat;
	margin-top:24px;
}
.footer_fones a {
	font-size:20px;
	color:#fff !important;
	text-decoration:none !important;
	font-weight:bold;
}
.email_footer {
	min-height:26px;
	padding-left:50px;
	background: url(../images/bottom_mail.png) left top no-repeat;
	margin-top:20px;
	padding-top:2px;
}
.email_footer a{
	color:#fff !important;
}
.footer_address {
	color:#fff;
	min-height:49px;
	padding-left:50px;
	background: url(../images/map.png) left 5px top no-repeat;
	margin-top:20px;
	padding-top:2px;
}
.sitecraft {
	font-size:13px;
	color:#fff;
	display:inline-block;
	float:right;
}
@media (max-width:414px){
.sitecraft {
	font-size:13px;
	color:#fff;
	display:inline-block;
	float:left;
	margin-top:5px;
}
.copy {
    margin-top:8px;
}
}

.sitecraft a{
	color:#fff !important;
}
.copy {
	font-size:13px;
	color:#fff;	
}	